﻿.col{float:left}

.intro {
	padding-right:12px;
	padding-left:12px;
		padding-top:12px;
		font-family: 'Source Sans Pro', sans-serif;font-size:15px;color:#0d3a69;
		line-height:20px;
			
	}
.media{margin-top:15px}
.media:first-child{margin-top:0}
.media,.media-body{zoom:1;overflow:hidden}
.media-body{width:10000px}
.media-object{display:block}
.media-left,.media-right,.media-body{display:table-cell;vertical-align:top}
.media-middle{vertical-align:middle}
.media-bottom{vertical-align:bottom}
.media-heading{margin-top:0;margin-bottom:5px}
.media-list{padding-left:0;list-style:none}



.media-cat-loop .row{
	margin-bottom: 30px;
}










li.media{
	position:relative;
}

ul.media-list li .pull-left img{
	width: 150px;
	height: auto;
}
	
ul.media-list li .pull-left{
	margin-bottom: 10px;
	float: none;
}

.media-list .entry-content p{
	text-align: justify;
}


ul.media-list hr:last-child{
	display: none;
}

#spash-screen .img-small{ position:relative;}

#spash-screen .img-large,#spash-screen span.tagline img.tagline-large{display:none;}

#spash-screen .logo_cwonder{ position:absolute; top:10px; width:60%; left:20%;z-index: 999;}


#spash-screen .footer-text { position:absolute; bottom:0px; font-size:10px; color:#b5b5b7; font-family:Arial, Helvetica, sans-serif; width:100%;}

#spash-screen .footer-text .copyright{ float:left; width:50%; padding-left:1%;margin-top: 31px; font-size:8px;}

#spash-screen .footer-text .logo-qvc{ float:right; width:48%;  padding-right: 1%; text-align:right;  margin-bottom: 7px;}

#spash-screen .img-large{ position:relative;}

#spash-screen .logo_cwonder .tagline{ margin-top:15px; display:block;}

.marquee_holder {
	width:800px;
	height:20px;
	background:#f3f0de;
	margin-right:20px;
	border:1px solid #483b24;
	padding:10px;
	float:right;
	margin-bottom:20px;
	
	box-shadow: 0 7px 7px rgba(0,0,0, .8);
-webkit-box-shadow: 0 7px 7px rgba(0,0,0, .8);
	-moz-box-shadow: 0 7px 7px rgba(0,0,0, .8);
	}

    .pricing-table .title .item-price {
      display: block;
      margin: 1.28571em 0; }



.news-row .item {
  margin: 0 3px 0 0;
  padding: 0; }



.post-carousel-item .item {
  padding: 75px 50px 0 50px;
  color: #fff;
  font-weight: 300;
  height: 245px;
  position: relative; }

  .post-carousel-item .item:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    background: rgba(0, 0, 0, 0.7); }

.recent-wrap .item {
  position: relative;
  line-height: .5;
  float: left;
  padding: 0 3px 3px 0; }

.recent-wrap .big-element.item {
  width: 50%; }

.recent-wrap .small-element.item {
  width: 25%; }

      .skills_widget .skill-item.left .item-title {
        right: 105px; }

      .skills_widget .skill-item.right .item-title {
        left: 105px; }

    .skills_widget .skill-item .item-title {
      display: inline-block;
      position: absolute;
      top: 20px; }

      .skills_widget .skill-item .item-title span {
        display: block;
        white-space: nowrap; }

      .skills_widget .skill-item .item-title .subtitle {
        display: block;
        white-space: nowrap;
        text-transform: uppercase;
        opacity: .75;
        font-size: 0.85714em; }

      .skills_widget .skill-item .item-title .title {
        font-size: 1.28571em;
        font-weight: 600;
        color: #44505a; }


#flickr .item {
  position: relative; }




#crum-slider .item {
    float: left;
    position: relative;
    line-height: .5;
    overflow: hidden;
}


.crumina-slider-wrap .item-content{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    padding: 30% 10% 0 10%;
    opacity: 0;

    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

.crumina-slider-wrap .active .item-content:hover{
    opacity: 1;
}


.crumina-slider-wrap .item-content .icon-format {
    color: #ff6565;
    -moz-box-shadow: 1px 0 0 rgba(255,255,255,0.3);
    -webkit-box-shadow: 1px 0 0 rgba(255,255,255,0.3);
    box-shadow: 1px 0 0 rgba(255,255,255,0.3);
    padding: 0 20px 0 0;
    margin: 0 25px 0 0;
    height: 38px;
}

.crumina-slider-wrap .item-content .icon-format i:before {
    font-size: 32px;
}

.crumina-slider-wrap .item-content .entry-title {
    font-size: 26px;
    line-height: 1.1;
    font-weight: 600;
    overflow: hidden;
    position: relative;
    top: -8px;
    height: 55px;
    display: table-cell;
    vertical-align: middle;

}

.crumina-slider-wrap .item-content .text {
    position: relative;
    clear: both;
    padding-top: 20px;
    font-weight: 300;
    opacity: .65;
    line-height: 1.5;
}


#crum-slider .small-element.item .item-content-metro {
    right: 3px;
}


#crum-slider .item .item-content-metro {
    width: 100%;
    height: 100%;
    position: absolute;
    color: #fff;
    padding: 40px 15px 20px;
    bottom: -100%;
    line-height: 1.5;
    background: rgb(87, 186, 232);
    background: rgba(87, 186, 232, 0.87);

    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

#crum-slider .item.even .item-content-metro {
    background: rgb(108, 190, 66);
    background: rgba(108, 190, 66, 0.87);
}



#crum-slider .active .item:hover .item-content-metro {
    bottom: 0;
}

#crum-slider .item .text {
    clear: both;
    padding-top: 15px;
}

#crum-slider .item-content-metro .entry-title{
    font-weight: 400;
    line-height: 1.3;
    margin: 3px 0;
    font-size: 17px;
    height: 50px;
    display: table-cell;
    vertical-align: middle;
}

#crum-slider .item-content-metro .entry-title a {
    color: #fff;
}

#crum-slider .item-content-metro .icon-format {
    margin-right: 15px;
    border: 2px solid #fff;
    border-radius: 100%;
    height: 35px;
    width: 35px;
    margin-top: 10px;
}

#crum-slider .item-content-metro .icon-format i {
    color: #fff;
}

#crum-slider .item-content-metro .icon-format i:before {
    font-size: 19px;
    top: 2px;
}

.main_items .item{
    width: 33%;
    float: left;
    position: relative;
    padding: 0 3%;
    box-sizing: border-box !important;
    color: #848484;
}


.item{
    text-align: center;
}

.item .title{
    font-size: 2em;
    text-align: center;
    line-height: 1em;
    display: inline-block;
    min-height: 60px;
    margin-top: 15px;
}

.item .title .sub_title{
    font-size: 10px;
    text-align: right;
}

.item .content{
    text-align: center;
    color: #676767;
    min-height: 90px;
    margin-bottom: 5px;
    line-height: 1.5em;
    font-size: 1.2em;
    clear: both;
}

.item .content p{
    margin: 0;
    padding: 0;
}

.talking  .item{
    width: 50%;
    float: left;
    text-align: left;
    display: inline-block;
    min-height: 150px;
}


.talking  .item .profile_pic{
    float: left;
    text-align: right;
    width: 28%;
}

.talking  .item .profile_pic img{
    width: 105px;
    max-width: 100%;
    height: auto;
    border-radius: 70px;
}

.talking  .item .description{
    float: left;
    width: 63%;
    padding-left: 3%;
    line-height: 1em;
}

    .businness-block h1.title,.seen_us .title, .item .title{
        font-size: 1.8em !important;
    }
      
    
    .item .more{
        font-size: 0.8em;
    }

    .item .title, .seen_us .title{
        font-size: 2em !important;
    }

    .talking .item{
        min-height: 200px;
    }

    .pricing_table .item {
        padding: 5px !important;
        height: 33px !important;
    }
.region-help .block{overflow:hidden;}
.region-sidebar-second h2.block-title{text-transform:uppercase;font-size:20px;font-weight:bold;}

.footer-push {
    height: 145px;
    margin: 0;
    padding: 0;
}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}


#header .widget-area {
float:right;
margin:10px 0;
padding:0;
width:470px;
height:30px!important;
	}

	
#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
	}

	


#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #header .widget-area h4 {
	color: #333333;
	font-family: Helvetica, Arial, san-serif;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 5px 0;
	padding: 0;
	}

	
#content h4, #header .widget-area h4 {
	font-size: 14px;

	}


#sidebar .widget, #sidebar-alt .widget {
	background: #fff;
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
	border: 0px solid #FFFFFF;	
	}

	
#sidebar .widget p, #sidebar-alt .widget p {
	margin: 0;
	padding: 0;
	}

 
#footer-widgets .widget {
    background: none;
    border: none;
}


.icon-arrow-up {
  background-position: -289px -96px;
}

.icon-arrow-up:before {
  content: "\f062";
}


.pie13 {
    float: left;
    width: 60px;
    height: 240px;    
}



.themify_builder_content .module-title {
	margin: 1.4em 0 1.6em;
	padding: 1em 0 0;
	font-size: 1.4em;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.themify_builder_content {
	clear: both;
}

	.themify_builder_content .col4-1:nth-child(2n+1) {
		margin-left: 0 !important;
	}

	.themify_builder_content .col6-1 {
		width: 31.2%;
	}

	.themify_builder_content .col6-1:nth-child(3n+1) {
		margin-left: 0 !important;
	}

	.themify_builder_content .col6-1:nth-child(2n+1) {
		margin-left: 0 !important;
	}
.soliloquy-container .soliloquy-image{max-width:100%;height:auto;display:block;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}
#footer-columns{width:100%;}
#footer-column-wrapper{float:left;}
#footer-column{padding:10px;margin:0px 5px 5px 5px;text-align:left;}
#footer-wrapper{text-align:center;clear:both;display:block;margin:0px;padding:10px;font-size:0.9em;font-weight:normal;}
#footer-wrapper .column-block{border-style:solid;border-width:0px;}
#footer-wrapper .column-block h2{font-size:1.5em;}
#footer .block{margin:5px 0px;}
.overlay #skip-link,.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #sidebar-second,.overlay #footer-wrapper,.overlay #banner-top,.overlay #banner-bottom,.overlay #highlighted,.overlay #navigation{display:none;}
#footer-wrapper a{color:#000099;}
#footer-wrapper .column-block a{color:#000099;}
#footer{background-color:#ffffff;color:#000099;}
#footer a{color:#000099;}
pre .number{color:#4baa8f;}
